/* ----------------------------------
 * navbar
 * ---------------------------------- */
body {
  color: rgba(0, 0, 0, 0.8);
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

* {
  box-shadow: none !important; }

.navbar-custom .navbar-header {
  float: left;
  margin: 0;
  text-align: center;
  width: 100%; }
.navbar-custom .navbar-toggle {
  float: left;
  border: none;
  color: black;
  padding-left: 20px;
  margin-top: -5px; }
  .navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus {
    background-color: white; }
.navbar-custom .navbar-brand {
  float: none;
  padding-right: 30px; }
.navbar-custom .navbar-cart {
  float: right;
  max-height: 30px;
  padding-right: 15px; }

#nav-toggle {
  text-transform: uppercase;
  text-align: center; }

.nav-text {
  letter-spacing: 2px;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  padding-top: 15px;
  background: white; }
  .nav-text .active, .nav-text .active a {
    color: black;
    font-weight: 600; }
  .nav-text a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8); }
    .nav-text a:hover {
      text-decoration: none; }

.shop-category li a {
  background-color: #f5f5f5;
  text-align: center; }

/* Medium Devices, desktops+ */
@media only screen and (min-width: 992px) {
  .nav-toggle, .shop-category, #nav-toggle {
    display: none !important; }

  ul#nav-open {
    display: block;
    margin: 0;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 150px; }

  #shop-menu {
    display: inline-block;
    padding-bottom: 13px; }

  #shop-menu:hover .shop-category-md {
    display: block; }

  .shop-category-md {
    display: none;
    position: absolute;
    top: 60px;
    left: 5px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    background: #f3f3f3;
    width: 100%;
    padding: 20px;
    font-weight: 400; } }
#nav-open.list-inline > li, .shop-category-md.list-inline > li {
  padding-right: 15px;
  padding-left: 15px; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .nav-xs, .shop-category, #nav-xs {
    display: none !important; }

  ul#nav-md {
    display: block;
    margin: 0;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 60px; }

  #shop-menu {
    display: inline-block;
    padding-bottom: 13px; }

  #shop-menu:hover .shop-category-md {
    display: block; }

  .shop-category-md {
    display: none;
    position: absolute;
    top: 64px;
    left: 5px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    background: #f3f3f3;
    width: 100%;
    padding: 20px;
    font-weight: 400; } }
#nav-md.list-inline > li, .shop-category-md.list-inline > li {
  padding-right: 15px;
  padding-left: 15px; }
.dropdown-menu.nav.shop-category.mob ul.shop-category-md.list-unstyled.list-inline.text-center li{
	  display: block;
}
.dropdown-menu.nav.shop-category.mob ul.shop-category-md.list-unstyled.list-inline.text-center li a{
		color: rgb(119, 119, 119);
		cursor: auto;
		display: block;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 14px;
		font-weight: normal;
		line-height: 20px;
		letter-spacing: 2px;
		padding-bottom: 5px;
padding-left: 25px;
padding-right: 15px;
padding-top: 5px;
text-transform: uppercase;
}
 
